#ifndef NET_SERVER_HEADER
#define NET_SERVER_HEADER

#include "net_com.h"
#include "net_pub.h"

class CNetServer
{
public:
    CNetServer();

public:
    void run();

private:
    CCommunicate communi_{};
    NetLog       log_{};
};

#endif
